cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
158
Views
0
Helpful
4
Replies

C9500-48Y4C Unsupported Cisco Device on Prime Infrastructure 3.5

Hello

 

We have a problem Cisco Prime Infrastructure 3.5, when we discover C9500-48Y4C with feature stack wise in Cisco Prime, device type detection "Unsupported Cisco Device". Any solution for this problem?  

4 REPLIES 4
Rising star

Re: C9500-48Y4C Unsupported Cisco Device on Prime Infrastructure 3.5

 

 - Check compatibility information for your device from the link below :

                            https://www.cisco.com/c/en/us/support/cloud-systems-management/prime-infrastructure/products-device-support-tables-list.html

 M.

Re: C9500-48Y4C Unsupported Cisco Device on Prime Infrastructure 3.5

Hello Marce1000

 

We have checked the compatibility device, but the issue is whether this might be the effect of the stackwise feature?

 

Thanks

Re: C9500-48Y4C Unsupported Cisco Device on Prime Infrastructure 3.5

The 'culprit' it's the stackwise configuration.

The official reply I recieved from the TAC some time ago is that they don't know if\when the Prime team will add support for 9500s in stackwise configuration.

Hall of Fame Community Legend

Re: C9500-48Y4C Unsupported Cisco Device on Prime Infrastructure 3.5

Raise a TAC Case and see if they can knock up a device pack for 3.5 or wait for the release of PI 3.7 (and pray it will be supported).

CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards